package elements.messages;

import org.json.JSONObject;

/**
 * Created by Guillermo Serrahima on 10/9/16.
 */
public class SupergroupMessage extends GroupMessage {

    public SupergroupMessage(JSONObject message) {
        super(message);
    }

    @Override
    public boolean isBasicGroup() {
        return false;
    }

    @Override
    public boolean isSupergroup() {
        return true;
    }
}
